{
  "LBL_KEEP_IN_CIRCULATION": "Mantener en Circulación",
  "LBL_TAKE_OUT_OF_CIRCULATION": "Sacar de Circulación",
  "HDR_SCAN_BUNDLE": "Escanee un Paquete",
  "LBL_CUSTOMER": "Cliente",
  "MSG_BUNDLE_VALIDATED": "El paquete ha sido validado",
  "MSG_ERROR_VALIDATED_BUNDLE": "El paquete {{primaryID}} no se pudo validar: {{error}}",
  "MSG_ID_CODE_NOT_FOUND": "¡No se ha encontrado el código ID!",
  "MSG_BUNDLE_SCANNED_OUT": "¡El paquete se ha escaneado de salida!",
  "MSG_BUNDLE_NEW": "El paquete ha sido creado como 'Nuevo' y puede ser entregado a un cliente. Deposite este paquete en la estación Llenado de Carros",
  "MSG_BUNDLE_CONTAINS_COG_ITEMS": "El paquete contiene artículos Propiedad/Cliente y debe ser devuelto al cliente. Por favor, deje este paquete en la estación Llenado de Carros",
  "MSG_BUNDLE_SCANNED_IN_BUFFER": "¡El paquete ha sido escaneado al Búfer/Almacén!",
  "MSG_BUNDLE_ALREADY_VALIDATED": "¡El paquete ya ha sido validado!",
  "MSG_ERROR_WHILE_SCANNING": "Se ha producido un error durante el escaneo."
}